Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Equinox » Installing plugins using command line Failing (Installing plugins using command line Failing )
Installing plugins using command line Failing [message #1768528] Wed, 19 July 2017 17:35
Raju Mising name is currently offline Raju Mising nameFriend
Messages: 9
Registered: July 2016
Junior Member
Hi All,

I tried to install plugins using update-site it throwing below error:

eclipsec.exe -application org.eclipse.equinox.p2.director -noSplash -repository http://xxxx/site.xml -installIUs xxxx.feature.group


!ENTRY org.eclipse.equinox.p2.director 4 10054 2017-07-19 22:12:24.642
!MESSAGE Cannot complete the install because of a conflicting dependency.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2017-07-19 22:12:24.643
!MESSAGE Software being installed: :XXXX 7.3.0.GA_v201704051455 (XXX.feature.group 7.3.0.GA_v201704051455)
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2017-07-19 22:12:24.643
!MESSAGE Software currently installed: XXXX 7.2.1.GA_v201612131901 (xxxxx.feature.group 7.2.1.GA_v201612131901)

Same is working in GUI mode if i select
"Update my installation to be compatible with the items being installed"
index.php/fa/30048/0/

Regards,
Raj
  • Attachment: update.JPG
    (Size: 25.95KB, Downloaded 196 times)
Previous Topic:class moved from plugin A to plugin B, and OSGi cannot find it
Next Topic:Support jar:file protocol in OSGI Storage ?
Goto Forum:
  


Current Time: Sat Nov 17 18:04:54 GMT 2018

Powered by FUDForum. Page generated in 0.02054 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top